
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DllCnsTest", "DllCnsTest\DllCnsTest.vcproj", "{35DC747F-4CAD-48B0-B477-08DD67AA13A2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DllDemo", "DllDemo\DllDemo.vcproj", "{F6FEB8E6-F0DA-45FC-8A2F-0DB6AC80F82A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DllDemo2", "DllDemo2\DllDemo2.vcproj", "{F6170161-AA09-4BE5-8081-ACD4708DCA5E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{35DC747F-4CAD-48B0-B477-08DD67AA13A2}.Debug|Win32.ActiveCfg = Debug|Win32
		{35DC747F-4CAD-48B0-B477-08DD67AA13A2}.Debug|Win32.Build.0 = Debug|Win32
		{35DC747F-4CAD-48B0-B477-08DD67AA13A2}.Release|Win32.ActiveCfg = Release|Win32
		{35DC747F-4CAD-48B0-B477-08DD67AA13A2}.Release|Win32.Build.0 = Release|Win32
		{F6FEB8E6-F0DA-45FC-8A2F-0DB6AC80F82A}.Debug|Win32.ActiveCfg = Debug|Win32
		{F6FEB8E6-F0DA-45FC-8A2F-0DB6AC80F82A}.Debug|Win32.Build.0 = Debug|Win32
		{F6FEB8E6-F0DA-45FC-8A2F-0DB6AC80F82A}.Release|Win32.ActiveCfg = Release|Win32
		{F6FEB8E6-F0DA-45FC-8A2F-0DB6AC80F82A}.Release|Win32.Build.0 = Release|Win32
		{F6170161-AA09-4BE5-8081-ACD4708DCA5E}.Debug|Win32.ActiveCfg = Debug|Win32
		{F6170161-AA09-4BE5-8081-ACD4708DCA5E}.Debug|Win32.Build.0 = Debug|Win32
		{F6170161-AA09-4BE5-8081-ACD4708DCA5E}.Release|Win32.ActiveCfg = Release|Win32
		{F6170161-AA09-4BE5-8081-ACD4708DCA5E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
